C04.2 - Attachment J-2 - Caisson 1 Price Proposal Worksheet.xls

XLS spreadsheet 153 KB Posted

Attached to
Caisson 1 - Maintenance, Repair, and Preservation
Solicitation number
N4523A22R1050
Issued by

About this file

This document package includes a solicitation for maintenance, repair, and preservation services for Caisson 1, along with templates for contractors to submit pricing proposals in response. The solicitation seeks a firm-fixed price contract to perform work on the 94-foot steel-hulled Caisson 1 at a contractor's shipyard facility in the Puget Sound region of Washington between June 2022 and December 2022. Services required include hull cleaning and blasting, welding repairs, tank cleaning, equipment testing, valve and pump replacements, coating and preservation, and undocking assistance. Templates provide instructions and cells for contractors to input proposed labor categories and rates, hours, material costs, and pricing for 40 separate work items. The templates will auto-populate pricing calculations. Contract award is anticipated in May 2022 to the lowest priced technically acceptable offer using NAICS code 336611 and size standard 1,250 employees.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 013 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 012 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0006- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 009-011 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 008 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0005- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 15MAR2022.xls XLS spreadsheet
C09.0 Attachment J-1 Errata 2 Caisson 1 SOW 15MAR2022.pdf PDF
C09.0 Amendment 0004 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 007 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0003 N4523A22R1050 Caisson 1.pdf PDF
C09.0 Attachment J-2 - Caisson 1 Price Proposal Worksheet Updated 09MAR2022.xls XLS spreadsheet
C09.0 Government Response to RFC 006 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0002- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Government Response to RFC 005 N4523AR221050 Caisson 1.pdf PDF
C09.0 Government Responses to RFC 003-004 N4523AR221050 Caisson 1.pdf PDF
C09.0 Amendment 0001- N4523A22R1050 Caisson 1.pdf PDF
C09.0 Updated Attachment J-4 CONTRACT PERFORMANCE DATA SHEET 15FEB2022.docx DOCX document
C09.0 Attachment J-1 Errata 1 Caisson 1 SOW 15FEB2022.pdf PDF
C09.0 Government Responses to RFC 002 N4523AR221050 Caisson 1.pdf PDF
RFC 0001 - Caisson 1 RFC Form N4523A22R1050 ANS.pdf PDF
C04.0 - N4523A22R1050 Caisson One Solicitation.pdf PDF
C04.7 - Attachment J-7 - Growth Management Request Form.docx DOCX document
C04.12 - Exhibit A - 33 CDRLs.pdf PDF
C04.3 - Attachment J-3 - Caisson 1 RFC Form N4523A22R1050.docx DOCX document
C04.11 - Attachment J-11 Facility Access Addendum 10Jan2022.pdf PDF
C04.5 - Attachment J-5 - Corporate Experience Data Sheet.pdf PDF
C04.1 - Attachment J-1 - Caisson 1 Statement of Work.pdf PDF
C04.9 - Attachment J-9 - 042-10 -001 Declining Log.xlsx XLSX spreadsheet
C04.10 - Attachment J-10 - Contractor Badging and Access Requirements.docx DOCX document
C04.4 - Attachment J-4 - Corporate Performance Data Sheet.pdf PDF
C04.12 - Exhibit A - 33 DIDs Portfolio.pdf PDF
C04.13 - Exhibit B - GFP Attachment.pdf PDF
C04.8 - Attachment J-8 - Growth Management Program Tracking Log.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Instruction Sheet

Instructions for Contractors for Filling-out J-2 Price Proposal Worksheet
All yellow fields are to be filled out by the Contractor prior to submittal to The Government.
DO NOT FILL IN ANY CELL THAT IS NOT BRIGHT YELLOW.
Labor Mix & Rates Sheet
1Enter Company Name and Date
2Fill in each rate in its applicable yellow cell (Fringe, Overhead, G&A, Profit, FCCOM, Regular, and Overtime)
3Fill in each labor category and ensure all yellow boxes are filled in
a.Example Labor Categories
Shipfitter
Sheetmetal
Welder/Burer
Electrician
Inside Machinist
Outside Machinist
Boilermaker
Pipefitter
Insulator/Lagger
Shipwright/Carpenter
EX/Ord
Painter/Blaster
Rigger/Laborer
QA/NDT
b.Do NOT include labor already accounted for in Fringe, Overhead, or G&A calculations.
4Next, fill in each yellow cell for Regular Labor Hours and Overtime Labor Hours
5Your Total Direct Labor Rate Per Hour will autopopulate in each sheet. All other rates entered will also auto populate.
Price Proposal Worksheet
1All company and contract information and rates will be autopopulated from previous sheet.
2Fill in each yellow cell with its applicable information
3Anything that is not in yellow is locked, these cells will auto-calculate.
4Before submitting, ensure there are no more bright yellow cells.
IF USING FCCOM
Facilities Capital Cost of Money (FCCOM) is not required. If you are not inputting FCCOM please enter N/A in all cells. However, if your company is inputting FCCOM, it needs to be calculated based on the proper CASB-CMF form. Please include the CASB-CMF form with your submission.
Labor Hour Breakdown
1Each labor categoy will autofill from the "labor Mix & Rates" sheet
2Fill in each Regular and Overtime hour for each labor category and line item.

Labor Mix & Rates

Contractor/Company Name:
Project/Vessel Name:N4523A22R1050 Caisson OneDate:
Base Rates:Regular Labor$0.00FringeOverheadG&AProfitFCCOM
Labor Mix and Rates
Labor CategoryRegular HoursOvertime HoursTotal Category HoursTotal Regular $/hourTotal Overtime $/hourTotal Category Dollars
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
0$0.00
Column Totals000$0.00$0.00$0.00
Direct Labor Rate Per Hour$0.00

Example Labor Categories: Shipfitter, Sheetmetal Welder/Burner, Electrician, Inside Machinist, Outside Machinist, Boilermaker, Pipefitter, Insulator/Lagger, Shipwright/Carpenter, EX/Ord, Painter/Blaster, Rigger, Laborer, Fire Watch, QA/NDT

Price Proposal Worksheet

Contractor/Company Name:0
Project/Vessel Name:N4523A22R1050 Caisson OneDate:12/31/99
Base Rates:Labor$0.00Fringe0.00%Overhead0.00%G&A0.00%Profit0.00%FCCOM0.000
Base Work Package Proposal
WORK ITEMTITLEPRIMESUBCONTRACTOROther Direct Cost (ODC)*PRIMELine Item Total
M/HLabor CostMATERIAL PRICETOTALLabor CostMaterial CostTOTALODCTravel ODCTOTALFringeOverheadG&AProfitFCCOM
042-10-001Para 3.4.1: 3,500 sq. in. Base Metal Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
042-10-001Para 3.4.2: 240 linear in. Base Metal Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
077-11-001Hazardous Waste; control$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
119-10-001Rubber Seal; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
120-11-001Hull Exterior Surfaces; inspect$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
123-16-001Cleaning and Pumping; accomplish$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
123-16-002Tank Interior Surfaces; inspect$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
130-11-001Weather Deck Exterior Surfaces; inspect$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
167-11-001Deck Hatches; repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
324-11-001Mimic Board; install$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
400-00-001Caisson Alarm Systems and Equipment Test; accomplish$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
512-00-001Ventilation Cleaning; accomplish$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-11-001Piping, Drainage and Ballasting System; inspect$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-11-002Valves; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-11-003Superflood Pump Discharge Piping Covers; install$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-21-001Dewatering Pump and Motor; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-21-002Grease Lines and Steady Bearings; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-21-003Actuator Stands; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-21-004Actuators; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
529-21-005Valve Stem Extension Assemblies; renew$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
611-11-001Rubber Fendering; inspect$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
612-10-001Handrail Swing Gate; install$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
623-12-001Boarding Ladder; renew$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
631-10-001Tank Preservation; accomplish$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
631-10-002Operations Deck Compartment; preserve$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
631-21-001Handrail Stanchions; preserve$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
631-31-001Hull Preservation; accomplish$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
633-11-001Zinc Anodes; install$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
634-11-001Non-skid; replace$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
982-31-001Operational Test Support; provide$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
992-10-001Contractor Facilities; provide$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
997-11-001Docking and Undocking; accomplish$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
$0.00$0.00$0.00$0.00$0.00$0.00
Column Totals- 0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Base Work Package$0.00
This line goes into CLIN 0001AA
Level of Effort to Completion
PARAGRAPH No.TITLEM/HLabor CostMATERIAL PRICETOTALLabor CostMaterial CostTOTALODCTravel ODCTOTALFringeOverheadG&AProfitFCCOMLine Item Total
Note BLevel of Effort to Completion – Growth19417091776.34$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Column Totals194170$91,776.34$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Total Option Items (O):$0.00
This line goes into CLIN 0001AB
TOTAL PROPOSED PRICE:$0.00
This line goes into CLIN 0001

*ODC-Defined as anything other than labor, subcontracts, and/or material that is directly attributable to a contract per FAR 31.202. Examples include rental charges and travel etc.

NOTE: Please fill in within the yellow highlighted boxes, the fixed labor rate, proposed G&A and proposed Profit rates.

NOTE: Labor rates and Profit rates used to calculate for the overall price of the base contract award shall be the basis for pricing on all modifications under this contract.

Labor Hour Breakdown

Contractor/Company Name:0
Project/Vessel Name:N4523A22R1050 Caisson OneDate:12/31/99
Base Rates:Regular Labor Rate$0.00
NameRateTotal CostNameRateTotal Cost
Labor Hour Breakdown
PARAGRAPH No.TITLELabor CategoriesTotal Overall Labor Cost
000000000000000000Total Regular HoursTotal Overtime Hours
REGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOTREGOT
042-10-001Para 3.4.1: 3,500 sq. in. Base Metal Repair00$0.00
042-10-001Para 3.4.2: 240 linear in. Base Metal Repair00$0.00
077-11-001Hazardous Waste; control00$0.00
119-10-001Rubber Seal; replace00$0.00
120-11-001Hull Exterior Surfaces; inspect00$0.00
123-16-001Cleaning and Pumping; accomplish00$0.00
123-16-002Tank Interior Surfaces; inspect00$0.00
130-11-001Weather Deck Exterior Surfaces; inspect00$0.00
167-11-001Deck Hatches; repair00$0.00
324-11-001Mimic Board; install00$0.00
400-00-001Caisson Alarm Systems and Equipment Test; accomplish00$0.00
512-00-001Ventilation Cleaning; accomplish00$0.00
529-11-001Piping, Drainage and Ballasting System; inspect00$0.00
529-11-002Valves; replace00$0.00
529-11-003Superflood Pump Discharge Piping Covers; install00$0.00
529-21-001Dewatering Pump and Motor; replace00$0.00
529-21-002Grease Lines and Steady Bearings; replace00$0.00
529-21-003Actuator Stands; replace00$0.00
529-21-004Actuators; replace00$0.00
529-21-005Valve Stem Extension Assemblies; renew00$0.00
611-11-001Rubber Fendering; inspect00$0.00
612-10-001Handrail Swing Gate; install00$0.00
623-12-001Boarding Ladder; renew00$0.00
631-10-001Tank Preservation; accomplish00$0.00
631-10-002Operations Deck Compartment; preserve00$0.00
631-21-001Handrail Stanchions; preserve00$0.00
631-31-001Hull Preservation; accomplish00$0.00
633-11-001Zinc Anodes; install00$0.00
634-11-001Non-skid; replace00$0.00
982-31-001Operational Test Support; provide00$0.00
992-10-001Contractor Facilities; provide00$0.00
997-11-001Docking and Undocking; accomplish00$0.00
00$0.00
00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
$0.00$0.000$0.00$0.00
Column Totals00000000000000000000000000000000000000$0.00
Base Work Package$0.00

File details come from the government source that posted it. Updated .